{
  "access_roles": [
    "Workbench:CSSupportChecker",
    "Workbench:CSSupportMaker",
    "iLMS:BBCACSOChecker",
    "iLMS:BBCACSOMaker",
    "iLMS:BLTOfficer",
    "Workbench:Admin",
    "Workbench:SystemAdmin",
    "Workbench:CSSupportMaker&Checker"
  ],
  "statuses": [
    {
      "code": "008",
      "description": "File created before status tracking was enabled.",
      "final": true,
      "header": "File created before status tracking was enabled",
      "remarks": "forbidden"
    },
    {
      "code": "001",
      "description": "Original document scanned and held.",
      "final": false,
      "header": "File created",
      "remarks": "optional"
    },
    {
      "code": "001Z",
      "description": "Reviewed original document and scanned.",
      "final": false,
      "header": "Reviewed file created",
      "remarks": "optional"
    },
    {
      "code": "001A",
      "description": "BBCA Document to be reviewed.",
      "final": false,
      "header": "Action required by BBCA CSO",
      "remarks": "forbidden"
    },
    {
      "code": "001B",
      "description": "Project-related document to be reviewed.",
      "final": false,
      "header": "Action required by BBCA - Credit Services Team (CST)",
      "remarks": "optional"
    },
    {
      "code": "001C",
      "description": "BBCA document to be returned for rectification. (Non-BBCA document) to be returned for rectification.",
      "final": false,
      "header": "Return to BU",
      "remarks": "optional"
    },
    {
      "code": "001D",
      "description": "Original document retrieved.",
      "final": false,
      "header": "Picked up by BU",
      "remarks": "mandatory"
    },
    {
      "code": "001E",
      "description": "Original document to be returned.",
      "final": false,
      "header": "Return to BBCA-CSO",
      "remarks": "optional"
    },
    {
      "code": "001F",
      "description": "Original document retrieved.",
      "final": false,
      "header": "Picked up by BBCA-CSO",
      "remarks": "optional"
    },
    {
      "code": "002A1",
      "description": "Original document returned and required to be lodged in CLIMS.",
      "final": false,
      "header": "Documents returned from BBCA-CSO. Lodgment required",
      "remarks": "optional"
    },
    {
      "code": "002A",
      "description": "Document to be lodged in CLIMS.",
      "final": false,
      "header": "Lodgment required",
      "remarks": "optional"
    },
    {
      "code": "002B",
      "description": "Document lodged in CLIMS and sent to custodian (Iron Mountain) for safekeeping.",
      "final": true,
      "header": "Lodged in CLIMS and sent to custodian",
      "remarks": "optional"
    },
    {
      "code": "002B1",
      "description": "Document lodged in CLIMS for eUpload.",
      "final": true,
      "header": "Lodged in CLIMS - eUpload",
      "remarks": "optional"
    },
    {
      "code": "003A",
      "description": "Document does not require lodgment in CLIMS.",
      "final": false,
      "header": "Lodgment not required",
      "remarks": "optional"
    },
    {
      "code": "003A1",
      "description": "Original document returned to BLT. Document does not require lodgment in CLIMS.",
      "final": false,
      "header": "Documents returned from BBCA-CSO. Lodgment not required",
      "remarks": "optional"
    },
    {
      "code": "003B",
      "description": "Sent to Iron Mountain for archival.",
      "final": true,
      "header": "Archived (non-vault)",
      "remarks": "optional"
    },
    {
      "code": "004",
      "description": "Ingested through email upload",
      "final": false,
      "header": "Email upload",
      "remarks": "optional"
    },
    {
      "code": "005",
      "description": "Ingested through web upload",
      "final": false,
      "header": "Web upload",
      "remarks": "optional"
    },
    {
      "code": "006",
      "description": "reserved for future use",
      "final": true,
      "header": "End point upload",
      "remarks": "optional"
    },
    {
      "code": "007",
      "description": "Migrated document from WFI",
      "final": true,
      "header": "Migrated document from WFI",
      "remarks": "forbidden"
    },
    {
      "code": "AT001",
      "description": "From <> to <>",
      "final": false,
      "header": "Company name changed",
      "remarks": "forbidden"
    },
    {
      "code": "AT002",
      "description": "From <> to <>",
      "final": false,
      "header": "Document type changed",
      "remarks": "forbidden"
    },
    {
      "code": "AT003",
      "description": "From <> to <>",
      "final": false,
      "header": "Document date changed",
      "remarks": "forbidden"
    },
    {
      "code": "901",
      "description": "Document does not have the following categories: company name, doc type",
      "final": false,
      "header": "Unclassified document (missing company name and type)",
      "remarks": "forbidden"
    },
    {
      "code": "902",
      "description": "Document does not have the following categories: company name, doc date",
      "final": false,
      "header": "Unclassified document (missing company name and date)",
      "remarks": "forbidden"
    },
    {
      "code": "903",
      "description": "Document does not have the following categories: doc type, doc date",
      "final": false,
      "header": "Unclassified document (missing type and date)",
      "remarks": "forbidden"
    },
    {
      "code": "904",
      "description": "Document does not have the following categories: company name",
      "final": false,
      "header": "Unclassified document (missing company name)",
      "remarks": "forbidden"
    },
    {
      "code": "905",
      "description": "Document does not have the following categories: doc type",
      "final": false,
      "header": "Unclassified document (missing type)",
      "remarks": "forbidden"
    },
    {
      "code": "906",
      "description": "Document does not have the following categories: doc date",
      "final": false,
      "header": "Undated document",
      "remarks": "forbidden"
    },
    {
      "code": "907",
      "description": "Document does not have the following categories: company name, doc type and doc date",
      "final": false,
      "header": "Unclassified document (missing all)",
      "remarks": "forbidden"
    }
  ],
  "transitions": {
    "001": {
      "001": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001Z": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA"
        ]
      },
      "002A": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "003B": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "001A": {
      "001B": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001C": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001E": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001Z": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "002A": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "003A": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "001B": {
      "001B": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001C": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001Z": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "002A": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "003A": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "001C": {
      "001C": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001D": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "001D": {
      "001D": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "001E": {
      "001E": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001F": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "001F": {
      "001C": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001F": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "002A1": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "003A1": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "001Z": {
      "001A": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001B": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "001Z": {
        "iLMS:BLTOfficer": [
          "BBCA"
        ]
      },
      "003B": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "Workbench:CSSupportMaker": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "002A": {
      "002A": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "002B": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "002B1": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "002A1": {
      "002A1": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "002B": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "002B": {
      "002B": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "002B1": {
      "002B1": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "003A": {
      "003A": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "003B": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "003A1": {
      "003A1": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ]
      },
      "003B": {
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "003B": {
      "003B": {
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "901": {
      "001": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "Workbench:CSSupportMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "902": {
      "001": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "Workbench:CSSupportMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "903": {
      "001": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "Workbench:CSSupportMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "904": {
      "001": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "Workbench:CSSupportMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "905": {
      "001": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "Workbench:CSSupportMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "906": {
      "001": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "Workbench:CSSupportMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    },
    "907": {
      "001": {
        "Workbench:CSSupportChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "Workbench:CSSupportMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOChecker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BBCACSOMaker": [
          "BBCA",
          "non-BBCA"
        ],
        "iLMS:BLTOfficer": [
          "BBCA",
          "non-BBCA"
        ]
      }
    }
  }
}
